• For a while now this plugin’s update link “View version 2.1.0” says “plugin not found” when I try to do the regular plugin update to 2.1.0. The existing plugin is working fine and is there, so not sure what “plugin not found” is referring to. When I click on “View version 2.1.0” all it says is a blank page saying “plugin not found.” There seems to be a problem with your update procedure (may be there is a problem with the updating path address, so it is not finding the existing plugin to update). Will upgrade stars if assistance is offered.

    Thanks for your prompt assistance. I did not realize I was posting on the wrong plugin (with similar names. I have update the stars for your kind quick response.

    • This topic was modified 1 month, 3 weeks ago by okcirmht.
Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Support Niloy

    (@im_niloy)

    Hi @okcirmht,
    It’s been almost 3 weeks since we released version 2.0.1, and we haven’t received any tickets for the issue you are facing. I also manually checked the last update and couldn’t find anything that would prevent the auto-update. Could you please provide us with a video recording of the error you are experiencing so that our team can investigate it more thoroughly?

    Thread Starter okcirmht

    (@okcirmht)

    Hi Niloy, I was wondering about that too. I have attached two images. One is also about another failure in updating it. It is possible the problem is on my end, but this is the only time this has ever happened, and I don’t know where the problem comes from. My old version plugin works fine. I don’t see an attach file link, sorry, so will just copy the error message below (there is nothing to record really, just below):

    The update process is starting. This process may take a while on some hosts, so please be patient.

    Enabling Maintenance mode…Updating Plugin WooCommerce Pre-Orders (1/1) 

    An error occurred while updating WooCommerce Pre-Orders: Update package not available.

    Disabling Maintenance mode…

    All updates have been completed.

    Thread Starter okcirmht

    (@okcirmht)

    To add, in blog/wp-content/plugins/woocommerce-pre-orders the folder contents exist.

    Plugin Support Niloy

    (@im_niloy)

    The screenshot is not attached, but the error message is helpful for our feedback.
    The plugin you are using is not from us.
    Please check the plugin title: WooCommerce Pre-Orders: Update package not available.
    Our plugin is named Pre-Orders for WooCommerce.
    You have left a review in the wrong plugin repo. The official WooCommerce plugin you are using can be found at https://woocommerce.com/products/woocommerce-pre-orders/

    I kindly request you to change the review since you are not using our plugin. We work very hard on our items, and reviews matter to us.
    Thank you. 🙏

    Thread Starter okcirmht

    (@okcirmht)

    Sorry Niloy, that explains why your plugin is not the one I have problems with. I have adjusted the review for your kind and quick response.

    Plugin Support Niloy

    (@im_niloy)

    Many Thanks.

Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this review.